Support Forums

Support Online : Mon - Fri / 10am - 6pm (GMT +6)

Your Time: Our Time:

I'm really disappointed. With PB and your own Templates.

Featured Lock Resolved Task
I'm really disappointed.
I bought a template from you and use PB 2.3 and the site is full of errors and Joomla can not open the page - everything just white.

PB 1.09 and 1.14 were good but now I will not longer use your templates and also no longer use PB of JoomShaper.

I'm really really disappointed. :(

1 Answers

Paul Frankowski - Staff

More than a month ago #Permalink
Hi,
so sorry for bad experience.
But not all templates are ready for SP PB 2.x. yet in that case you have to use SP PB 1.4, until official template update will come. What template you are using ? Name + version please.


There are no replies made for this post yet.
Be one of the first to reply to this post!

Leaderboard (30 days)

Paul Frankowski

Paul Frankowski

Total Accepted Answers: 128
Sifat

Sifat

Total Accepted Answers: 81
Toufiq

Toufiq

Total Accepted Answers: 66
Pavel

Pavel

Total Accepted Answers: 6
Sohan

Sohan

Total Accepted Answers: 5

114

Templates

293406

Community Users

Newsletter

Don’t miss any updates of our new templates and extensions and all the astonishing offers we bring for you.
We never spam

Joomla! ® name is used under a limited license from Open Source Matters in the United States and other countries. JoomShaper.com is not affiliated with or endorsed by Open Source Matters or the Joomla! Project.

Connect Us